/* ---------- フッタ ---------- */
#footer{
	background-color:#F6F5F0;
	border-top:1px solid #CFD0CB;
	text-align:center;
	padding-top:2px;
	width:100%;
	clear:both;
}

/* リンク */
#footer ul{
	margin-bottom:15px;
	text-align: center;
}

#footer li{
	display:inline;
	border-right:1px solid #686667;
	padding:0 5px;
}

#footer li a{
	color:#686667;
}

#footer li a:hover{
	text-decoration:underline;
	color:#CC0000;
}

#footer li#last{
	border-right:none;
}

#footer h2 a{
	color:#333;
	font-weight:bold;
	text-decoration:none;
	padding:10px 10px 0;
}

#footer address{
	padding:0 10px 10px;
	width:750px;
}

#footer #copyright{
	text-align:center;
	background-color:#CFD0CB;
}

#footer em{
	color:#686667;
}

#footer em a{
	color:#686667;
	text-decoration:none;
}

